/* Easy Slider */

/* image replacement */
.graphic, .sliderPrevBtn, .sliderNextBtn
{
    margin:0;
    padding:0;
    display:block;
    overflow:hidden;
    text-indent:-8000px;
}
#promo-slider .sliderPrevBtn, #promo-slider .sliderNextBtn, .slider-super-wrap .sliderPrevBtn, .slider-super-wrap .sliderNextBtn
{
    display:inline-block;
    text-indent:0px;
    margin-top:0px;
}
/* // image replacement */

.sliderWrap ul, .sliderWrap li
{
	margin:0;
	padding:0;
	list-style:none;
}
.sliderWrap ul
{
    overflow:hidden;
}	
.sliderWrap li
{ 
    /* 
	    define width and height of list item (slide)
	    entire slider area will adjust according to the parameters provided here
    */ 
    width:870px;
}
#promoSlider.sliderWrap li
{
    width:960px;
}											
.sliderPrevBtn a, .sliderNextBtn a
{  
    display:block;
    height:39px;
    width:40px;
    margin-top:100px;
}

.sliderPrevBtn a
{  
    background:url(CustomImages/featuredArrowSprite.png) no-repeat left top;	
}
.sliderPrevBtn a:hover
{  
    background:url(CustomImages/featuredArrowSprite.png) no-repeat left -40px;	
}	
.sliderNextBtn a
{ 
    background:url(CustomImages/featuredArrowSprite.png) no-repeat right top;	
}
.sliderNextBtn a:hover
{ 
    background:url(CustomImages/featuredArrowSprite.png) no-repeat right -40px;	
}

#promo-slider .sliderPrevBtn a, .slider-super-wrap .sliderPrevBtn a
{
    background:url(CustomImages/featuredArrowSprite.png) no-repeat right top;	
}
#promo-slider .sliderPrevBtn a:hover, .slider-super-wrap .sliderPrevBtn a:hover
{
    background:url(CustomImages/featuredArrowSprite.png) no-repeat right -40px;	
}
#promo-slider .sliderNextBtn a, .slider-super-wrap .sliderNextBtn a
{
    background:url(CustomImages/featuredArrowSprite.png) no-repeat left top;	
}
#promo-slider .sliderNextBtn a:hover, .slider-super-wrap .sliderNextBtn a:hover
{
    background:url(CustomImages/featuredArrowSprite.png) no-repeat left -40px;
}
#promo-slider .sliderPrevBtn a, #promo-slider .sliderNextBtn a, .slider-super-wrap .sliderPrevBtn a, .slider-super-wrap .sliderNextBtn a
{
    margin-top:15px;
    display:inline-block;
    margin-right:8px;
}
#promo-slider, .slider-super-wrap
{
    text-align:center;
}
.allFeaturedWrap
{
    padding:5px 10px;
    text-align:right;
    float:right;
}

.sliderLeftButtonCell, .sliderRightButtonCell
{
    vertical-align:top;
}

/* End Easy Slider */


